Subject: RE: Blue Dog
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 May 2001 02:07:00 -0700 (PDT)

Jeff,

Thanks for the update.  For purposes of keeping the contract straight, I also 
need the lien waiver.  A single invoice for the outstanding $1,502,355 will 
suffice.

As a heads up, we will probably need a substitute LC post assignment.

Regards,

Chris

 -----Original Message-----
From:  [email-masked]@ENRON 
[mailto:[email-masked]] 
Sent: Friday, May 25, 2001 8:03 AM
To: Booth, Chris
Cc: [email-masked]
Subject: RE: Blue Dog

Chris,

The bank will issue the LOC by the end of next week, perhaps as early as
Wednesday.  We are using E-Next Generation LLC as the beneficiary.  The LOC
will be mailed to you.  Do you still require a Lien Waiver?

Also, do you want new invoices?  If so, will one for $1,502,355 be
sufficient?

Regards,

Jeff

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, May 24, 2001 3:54 PM
To: [email-masked]
Cc: [email-masked]
Subject: RE: Blue Dog

Jeff,

Can you give me an update on where GE stands on providing the Letter of
Credit as discussed in my letter of 21 May 2001.
Regards,

Chris

    -----Original Message-----
   From:   [email-masked]@ENRON

[mailto:[email-masked]]

   Sent:   Thursday, May 24, 2001 12:05 PM
   To:     Booth, Chris
   Cc:     [email-masked]
   Subject:  Blue Dog

   Chris,

   I will get you re-established on PNet, with the correct e-mail address..
   For the B&V folks, I need names, e-mail addresses, and phone numbers,
   (nice,
   but not required).

   Just a reminder, the site change process can not start until the new
   site
   conditions are identified to GE.  The cost and cycle estimate then takes
   about 4 weeks.

   Regards,

   Jeff
   Global Power Plant Systems
   518-385-0663
   518-381-1513 (fax)